Bug 45165 - Update of java/cos to 05Nov2002
Summary: Update of java/cos to 05Nov2002
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-09 17:10 UTC by Palle Girgensohn
Modified: 2003-02-08 09:53 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (7.21 KB, patch)
2002-11-09 17:10 UTC, Palle Girgensohn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Palle Girgensohn 2002-11-09 17:10:01 UTC
Here's an update of java/cos to the latest version. The current
port version is pretty old.
Comment 1 Edwin Groothuis freebsd_committer 2003-01-03 09:08:27 UTC
Responsible Changed
From-To: freebsd-ports->edwin

Informed maintainer
Comment 2 Edwin Groothuis freebsd_committer 2003-02-08 09:53:00 UTC
State Changed
From-To: open->closed

Commited, thank!